clang 8.0.0

Friends | List of all members
clang::Stmt::CallExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | CallExpr

## Detailed Description

Definition at line 427 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ CallExpr

friend class CallExpr
| friend

Definition at line 428 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h